<?php

namespace Database\Seeders;

use App\Models\User;
use App\Models\Island;
// use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    /**
     * Seed the application's database.
     */
    public function run(): void
    {
        // User::factory(10)->create();

        $this->call(UserSeeder::class);
        $this->call(IslandSeeder::class);
        $this->call(ProvinceSeeder::class);
        $this->call(PageSeeder::class);
        $this->call(WebsiteSettingSeeder::class);
    }
}
